{
    "TH_95": {
        "description": "Tiger Heart with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "28/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "TH_92_SIQ": {
        "description": "Tiger Heart with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "28/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "TH_94_SIQ": {
        "description": "Tiger Heart with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "28/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "TH_95_SIQ": {
        "description": "Tiger Heart with a math file set to a SIQ RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "28/04/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}